





/* PJM 06Jun06 */
/* 1.2.1 New IASbet brand; review varisous text displays */
/*div#instant-play-content div#flash-client 
{
  margin-bottom: 5px;
}
div#instant-play h2 
{
	margin-bottom: 2px;
}
div#instant-play {
	width: 312px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#instant-play table 
{
	background:  url(../../../images/15/en/bg/casino_menu_bar_small_06.jpg);
	width: 312px;
	height: 25px;
}
div#instant-play table td 
{
  color: #FFF;
  border: none 0px transparent;
}
div#instant-play h3 {
	color: #FD3597;
	font-size: 0.8em;
	text-transform: uppercase;
	margin: 5px 0 5px 5px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #CCC;
	clear: both;
}
div#instant-play ul 
{
  width: 300px;
	list-style-type: none;
	margin: 0 6px 0 6px;
	padding: 0;
}
div#instant-play li {
	padding: 0 0 2px 20px;
	background:  url(../../../images/15/en/misc/instantplay_icon.gif%22) 0 1px no-repeat;
	line-height: 15px;
	float: left;
	width: 130px;
}
div#instant-play li a {
	color: #0F0161;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
}
div#instant-play li a:hover {
	color: #FF6600;
	text-decoration: underline;
}*/

/* New Flash Games Widget Styles 
div#instant-play-widget { display:block; width:312px; border: solid 1px gray; }
div#widget-header {background:  url(../../../images/15/en/bg/casino_menu_bar_small_01.jpg%22); width:312px; height:66px; }
div#games-container {background:  url(../../../images/15/en/bg/casino_menu_bar_small_07.jpg%22) left bottom no-repeat; width:312px; height:164px;}
div#widget-footer {background:  url(../../../images/15/en/bg/casino_menu_bar_small_08.jpg%22); width:312px; height:20px;}*/


/* Home Page Roll Overs */
div.right ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.right ul li {
	margin: 0;
	padding: 0;
	width: 315px;
	height: 67px;
	float: left;
}
div.right ul li a {
	text-align: center;
	font-weight: bold;
	display: block;
	height: 67px;
	line-height: 67px;
	background-color: #000;
	background-position: 0 0;
	background-repeat: no-repeat;
}
div.right ul li span { display: none; }
div.right ul li a:hover { background-position: 0 -67px; }

/* Home */
/*div.right ul li#homePromo1 a { background-image:  url(../../../images/15/en/banners/rollovers/home/1.gif%22); }
div.right ul li#homePromo2 a { background-image:  url(../../../images/15/en/banners/rollovers/home/2.gif%22); }
div.right ul li#homePromo3 a { background-image:  url(../../../images/15/en/banners/rollovers/home/3.gif%22); }*/

/* Canbet Angels */
table#canbet-angels, div#content div#pagecontainer table#canbet-angels tbody td, table#canbet-angels td {border:none;margin:0;padding:0;}

/* Poker Register Form */
div#right-content div#register table td input {
	width: 170px;
	float: right;
}
div#right-content div#register table td input#_template__loggedOutPokerRegister__register {
	width: auto;
	float: right;
}

/* Colours and images from layout.css PJM 06Apr06 */
body {background-color:#fff;}
p {color:#333;}
a		{color:#0f0161;}
a:hover		{color:rgb(100,100,255);}
/*td, td td, td td td, th		{border-left:1px solid rgb(255,255,255); border-right:1px solid rgb(255,255,255); vertical-align:middle; color:black;}
thead th		{text-align:left; vertical-align:top; background:url(../../../images/15/en/bg/greybar_back.gif) repeat-x #999; font-family:arial, helvetica, sans-serif; color:#0A0D30;}
*/
.error {color:rgb(255,10,10); font-weight:700;}
#header		{}
/* JD - Removed*/
/*#footer		{border-top:2px solid rgb(10,13,48); border-bottom: 25px solid rgb(10, 13, 48); background-color:rgb(255,255,255);}*/
/* JD = Remove End */
#site_name	{font-size:1.4em;}
#site_name h1, #site_name img	{}
#login-btn	{}

/* brand styles copied from layout.css 13Dec06. Login and Member's Console */
#login {color:rgb(255,255,255);}
#login li {font-family:arial, helvetica, sans-serif;}
#welcome {color:#FFFFFF;}
#members_console {color:#FFFFFF;}
#member_control {color:#FFFFFF;}


#balance_switch	a	{color:rgb(255,255,255);}
#balance_switch	a:hover	{color:rgb(255, 204, 51);}
#member_control li a	{color:rgb(255,255,255);}
#member_control li a:hover	{color:rgb(255, 204, 51);}

#tabs li	{background:url(../../../images/15/en/bg/iasbet-tabs-right.gif) right top no-repeat;}
#tabs a		{color:white; text-decoration:none; background:url(../../../images/15/en/bg/iasbet-tabs-left.gif) left top no-repeat;}
#tabs a:hover	{color:rgb(255,204,51);}
#tabs li.message	{background:url(../../../images/15/en/bg/iasbet-tabs-right-red.gif) right top no-repeat;}
#tabs li.message a	{color: rgb(255,255,255); background:url(../../../images/15/en/bg/iasbet-tabs-left-red.gif) left top no-repeat;}
#tabs li.message a:hover	{color:rgb(255,204,51);}

/*#tabs li.current {border-bottom:2px solid rgb(100,100,100);}*/
#tabs li.current a {font-weight:700; color:rgb(255,255,255);}

/* menu colours */
#menu a	{color:rgb(0,0,0);}
#menu a:hover	{color:rgb(10,13,48); background:rgb(210,210,210);}
#menu a.inactive, #menu a.inactive:hover {color:rgb(180,180,180);}
#menu ul#menu_home li.head a {}
#menu ul#menu_home li.head a:hover {background:rgb(166,166,166)	color:rgb(255,255,255);}
#menu li.head a	{color:white; background:rgb(10,13,48); border:none;}
#menu li.message a	{color:rgb(255,255,255); background:rgb(255,0,0);}
#menu li.head a:hover	{background:rgb(166,166,166) color:rgb(0,0,0);}
#menu li.message a:hover	{background:rgb(166,166,166) color:rgb(255,255,255);}
#menu li.shaded a	{color:rgb(90,90,90);border-bottom:1px solid rgb(166,166,166); border-top:none; background-color:rgb(210,210,210);}
#menu li.shaded a:hover	{color:rgb(0,0,0);background:rgb(166,166,166);}

/*	event filter	*/
.sports-event-filter td	{background:rgb(255,255,255); text-align:center;}
.sports-event-filter td.current	{background:rgb(255,204,51);}
.sports-event-filter td.current a	{color:rgb(15,1,97); background:rgb(255,204,51);}
.sports-event-filter td.current a:hover	{color:#ff7200; background:#0f0161;}
.sports-event-filter td a	{color:rgb(15,1,97); background:rgb(224,224,224);}
.sports-event-filter td a:hover	{text-decoration:underline;}

/* Home Spotlights */
/*
table.spotlight td span.race_time {font-weight:300; text-decoration:none;}
/* Spotlight Styles Paul Minty (paul.minty@iasbet.com) 17May06 */
/*
div#spotlights div.spotlight {}
table.spotlight #template_ctlRHS_NextEventsToTakePlace_NextRaceToJump_tabNextRaceToJump {}
table.spotlight	#sports-spotlight{}
table.spotlight th	{color:white; font-weight:bold;	background:#0A0D30 url(../../../images/15/en/logos/iasbet-h2-bg.gif) repeat-x;	text-decoration:none; font-family:arial, helvetica, sans-serif; font-size:1.1em; text-align:center;}
table#sports-spotlight.spotlight td {color:rgb(1,2,67); font-weight:200; font-size:10px; text-decoration:none;}
.oddcell	{background:rgb(230, 239, 247);}
table.spotlight td strong {color:rgb(255,155,0); font-weight:700; font-size:10px; text-decoration:none;}
table.spotlight td em {color:rgb(15, 1, 97); font-weight:200; text-decoration:none;}
table.spotlight td a, table.spotlight td a:link, table.spotlight td a:visited  {color:rgb(1,2,67); font-weight:700; font-size:10px; text-decoration:none;}
table.spotlight td a:hover, table.spotlight td a:active {color:rgb(255,115,0); text-decoration:none;}
table.spotlight td a.seo, table.spotlight td a.seo:link, table.spotlight td a.seo:visited, table.spotlight td a.seo:hover, table.spotlight td a.seo:active {text-decoration:none; font-size:10px; font-weight:200; color:rgb(15,1,97);}
table.spotlight td a.live, table.spotlight td a.live:visited, table.spotlight td a.live:link, table.spotlight td span.live  {color:rgb(255,0,0); text-decoration:none;}
table.spotlight td a.live:hover, table.spotlight td a.live:active {color:rgb(255,115,0);}
/*End spotlight styles*/

/* Free Bet Balance */
/*div#free-bet-balance table th {text-align:left; font-weight:700; font-size:12px; color:rgb(1,2,67); vertical-align:middle;}*/ /* changed HG */
div#free-bet-balance table th {text-align:left; font-size:14px; vertical-align:middle;}
div#free-bet-balance table td {text-align:left; font-weight:700; font-size:20px; color:rgb(111,10,10); vertical-align:middle;}

/* Recent Bets */
h2.recent-bets {color:rgb(255,255,255); background-color:rgb(255, 114, 0); font-size:16px; font-weight:700;}
em.recent-bets {font-size:12px; font-weight:700; color:rgb(1,2,67);}
ul.recent-bets li {list-style-type:none; color:rgb(1, 2, 67);font-size:14px; font-weight:700; border-left: solid rgb(255, 204, 51) 50px; border-right:solid rgb(255, 204, 51) 50px; text-align:center;}

/* Race Book Colours */
#race-card-head {color:rgb(255,255,255); font-weight:bold;}
#race-name-details	{background:rgb(10,13,48);background-image: url(../../../images/15/en/bg/iasbet-h2-bg.gif);background-repeat: repeat-x;}
#race-name	{background:rgb(10,13,48); background-image: url(../../../images/15/en/bg/iasbet-h2-bg.gif); background-repeat: repeat-x;}
table#race-results caption, table#race-card-result caption {color:rgb(255,255,255); background:rgb(10,13,48) url(../../../images/15/en/bg/iasbet-h2-bg.gif) repeat-x;}
